#success-alert{width:400px;padding:10px;background:#FFC303;border:none;color:#424242;margin-left:auto;margin-right:auto}
#password-alert{width:400px;padding:10px;background:#FFC303;border:none;color:#424242;margin-left:auto;margin-right:auto}
#save_vehicle,.yellow-btn{padding:5px 0;text-align:center;color:#424242!important;font-family:inherit;font-size:14px;background:#ffc303;margin:0 auto;border-radius:17px;display:block;text-transform:uppercase}
#saveTrip button{position:fixed;opacity:.9;margin-bottom:35px}
.save_trip_cont{text-align:center}
.yellow-btn{min-width:170px}
#save_vehicle{min-width:70px}
#vehicle_model{border-radius:0;border:1px solid #dfdfdf}
#essentials_trip_container{margin-left:15px;max-height:400px;overflow-x:hidden;overflow-y:scroll}
.default-lauch-Modal .modal-content{background-color:#fff!important;border-radius:0!important;border:none!important;text-align:left}
.default-lauch-Modal .modal-content p{color:#424242;text-align:center;font-size:15px}
.default-lauch-Modal .modal-content .form-group{width:85%;margin:0 auto 15px}
.default-lauch-Modal .form-control{width:100%;color:#545454;border-radius:0;height:40px;font-size:12px}
.default-lauch-Modal .modal-content h3{color:#0786ac;text-align:center;font-weight:600;font-size:20px}
.default-lauch-Modal .modal-content label{color:#424242;font-size:14px;font-weight:400}
.default-lauch-Modal .modal-header{padding:5px}.default-lauch-Modal .close{color:#000;opacity:1}
.default-lauch-Modal .modal-body{padding-bottom:5px}
.default-lauch-Modal .modal-content .btn{width:170px!important;padding:5px 0!important;border-radius:17px!important;background:#ffc303!important;margin:0 auto 20px!important;font-family:inherit!important;font-size:14px!important;color:#424242!important;display:block!important}
.default-lauch-Modal .modal-body .category-step-ul{margin:0 auto!important;width:100%}
.default-lauch-Modal .modal-body .category-step-ul li{margin-bottom:10px;width:16%}
.default-lauch-Modal .modal-content .btn:first-child{margin-bottom:40px!important}
.location-marker-essential{background-image:url(../images/location-marker.png);background-position:5px 12px;background-repeat:no-repeat;padding-left:30px;height:50px;border-radius:0;border:1px solid #dfdfdf}
.remove_essential{font-size:24px;color:#cbcbcb;text-align:center;background-color:transparent}
.modal-dialog.halts-modal{width:700px}
.halts-modal .modal-content{border-radius:0}
.halts-modal .modal-title{color:#0786ac;text-align:center;font-weight:600;font-size:20px}
.halts-modal .modal-body h4{color:#ff7f01;font-size:17px}
.halts-modal .modal-body h5{color:#424242;font-size:14px}
.halts-modal .modal-body h4 i{margin-left:5px}
.halts-modal .modal-body p{color:#676a6c;font-size:12px}
.halts-modal .modal-body .hotel-address{color:#424242}
.halts-modal .modal-body .hotel-address i{margin-right:5px}
.halts-modal .hotel-facilities-ul li{margin:0;color:#676a6c}
.halts-modal .hotel-facilities-ul li span{color:#676a6c;font-size:12px}
.check-hotel-time .border-right,.check-hotel-time .check-in,.check-hotel-time .check-out,.check-hotel-time img{display:inline-block}
.halts-modal .check-hotel-time .border-right{color:#d0d0d0;margin-left:5px;margin-right:5px}
.halts-modal .check-hotel-time span{color:#676a6c;font-size:12px}
.halts-modal .rate-approx{margin:0}.halts-modal .hotel-price{color:#0786ac;font-size:14px}
.halts-modal .hotel-price i{margin-right:5px}
.halts-modal .btn{min-width:170px;padding:5px 0;text-align:center;color:#000;text-transform:uppercase;font-family:inherit;font-size:14px;background:#ffc303;border-radius:17px;display:block;top:10px;position:relative}
.halts-modal .col-md-6{border-right:1px solid #d0d0d0}
.halts-modal hr{margin-top:10px;margin-bottom:10px;border-top:1px solid #d0d0d0}
.know_more_hotel{cursor:pointer}
.trip_title_edit_box{width:100%;height:45px;padding-left:8px;background:0 0;outline:0;border:1px solid #d0cdcd;;font-size:30px;font-family:inherit;font-weight:700;text-transform:uppercase;color:#424242;background: #fff;}
.blogger_fields{display:none;}
.expert_fields{display:none;}
.chosen-container-multi .chosen-choices{padding: 4px 12px;}
.step-expert-items .ex_cont { max-height: 460px; overflow-y: auto; }
.social_connect {
	display: block;
    padding: 6px;
    border-radius: 10px;
    color: #fff;
    font-size:20px;
}
.social_connect a img{
	margin: 0 0 0 6px;
    border-radius: 100%;
}

.social_connect .details{
	display: inline-block;
    vertical-align: top;
    margin-left: 11px;
    overflow: hidden;
}

.social_connect .details .username
{
	height: 20px;
    font-weight: 600;
    overflow: hidden;
    font-size: 15px;
    margin-top: 2px;
    width: 85px;
    text-overflow: ellipsis;
    white-space: nowrap;

}
.social_connect .details .service
{
	display: block;
    font-size: 12px;
    height: 18px;
    overflow: hidden;
    color: #313233;
}

.profile-avatar .profile-avatar--icon.ss-twitter {
    background: #55acee;
}
.profile-avatar .profile-avatar--icon.ss-facebook {
    background: #3b5998;
}
.profile-avatar .profile-avatar--icon.ss-google {
    background: #d34836;
}
.profile-avatar .profile-avatar--icon {
    box-sizing: border-box;
    position: absolute;
    right: -14.75px;
    bottom: -2px;
    display: inline-block;
    width: 27px;
    height: 27px;
    content: '';
    border-radius: 50%;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 25px;
    border: 1px solid #fff;
}
.profile-avatar {
    position: relative;
    display: inline-block;
    height: 50px;
    width: 50px;
    margin: 0;
}

.signin-social .share-icons{
	font-size: 22px;
    line-height: 46px;
    text-align: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
}
